@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


body{
    font-family: "Inter", serif !important;
}

:root {
    --main-green: #00e5f9;
    --main-blue: #004df4;;
    --text-blue: #011A41;
}

header{
background-color: #fff !important;
    box-shadow: 0px 8px 30px rgb(0 0 0 / 15%) !important;
}
.navbar{
    padding: 15px 0 !important;
}
header .navbar-nav li a{
    font-size: 16px;
    line-height: 17px;
    font-weight: 500;
    text-transform: capitalize;
}
header .navbar-nav li a:hover{
    color: var(--main-blue);
}
header .navbar-nav li{
    margin: 0 10px;
}

.navbar.main_nav{
    background-color: black !important;
}
.navbar-light .navbar-nav .nav-link{
    color: var(--main-blue)!important;
    font-weight: 600 !important;
}
.navbar-light .navbar-brand {
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    z-index: 2;
}

.btn {
      padding: 10px 30px !important;
      background-color:var(--main-blue);
      color:#fff !important;
}
.btn:hover{
    background-color: var(--text-blue);
    color: #fff !important;
}

.navbar-light .navbar-nav .nav-link:hover{
    color: var(--text-blue) !important;
}


.overlay {
    position: absolute;
    background-color: var(--main-blue);
    content: "";
    top: 0;
    left: -56px;
    right: 0px;
    bottom: 0;
    width: 35%;
    /* opacity: 0.6; */
    transform: skew(125deg);
    height: 70px;
}


.top_bar{
    background-color: var(--text-blue);
    padding: 10px 0;
    color: #fff;
    font-size: 15px !important;
}
.top_bar a{
     color: #fff;
    font-size: 15px !important;
    text-decoration: none;
}
.top_bar i{
    color: #00e5f9;
}
.top_bar a:hover{
    color: var(--main-blue);
}
.carousel-inner{
    margin-top: 112px !important;
}

.about-image{
    position: relative;
}
.about{
    padding: 60px 0;
}
.about-one img{
    width: 100%;
}
.about-content h5 {
    position: relative;
    font-size: 18px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 20px;
    margin-left: 10px;
    color: var(--main-blue);
    text-transform: uppercase;
}
.about-content h5::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 30px;
    border-radius: 4px;
    background-color: var(--main-green);
    left: -10px;
    top: -2px;
}

.about-content h2 {
    font-weight: 600;
    color: var(--text-blue);
    font-size: 38px;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 25px 0px 20px 0px;
}

.about-content p {
    color: var(--text-blue);
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.2px;
    font-weight: 400;
    opacity: 0.8;
}

.quality-info{
    background: url(../image/bg.png);
    padding: 60px 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.info-content{
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
    margin: 20px;
}
.info-content p {
    color: var(--text-blue);
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.2px;
    font-weight: 400;
    opacity: 0.8;
}
.info-content h3{
    font-size: 25px;
    font-weight: 600;
}
.info-content:hover{
    transform: translateY(-15px);
    transition: all 0.3s ease-in-out;
}



.valve-section{
  background:#f3f3f3;
  padding:100px 0;
}


/* LEFT SIDE */
.content{
  position:sticky;
  top:100px;
}

.tag{
position: relative;
    font-size: 18px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 20px;
    margin-left: 10px;
    color: var(--main-blue);
}

.tag::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 30px;
    border-radius: 4px;
    background-color: var(--main-green);
    left: -10px;
    top: -2px;
}

.content h2 {
    font-weight: 600;
    color: var(--text-blue);
    font-size: 38px;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 25px 0px 20px 0px;
}
.content p{
  line-height:1.8;
  color:#444;
  margin-bottom:30px;
}

.image-wrapper{
  position:relative;
  top: -115px;
}


.image-scroll{
  position:sticky;
  top:60px;
}

.card{
  border-radius:20px;
  overflow:hidden;
  margin-bottom:30px;
  transform:translateY(100px);
  transition:1s ease;
   transition: all 0.3 ease;

}
.card:hover.card img{
   filter: brightness(0.3);
   transition: all 0.3 ease;

}
.card img{
  width:100%;
  display:block;
}

.card h3{
  background:var(--main-blue);
    color: #fff;
    text-align: center;
    padding: 8px;
    font-size: 20px;
}

.why-choose{
    padding: 40px 0;
}

.heading-content h5{
position: relative;
    font-size: 18px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 20px;
    margin-left: 10px;
    color: var(--main-blue);
    text-transform: uppercase;
}
.heading-content h5::after {
    position: absolute;
    content: "";
    width: 4px;
    height: 30px;
    border-radius: 4px;
    background-color: var(--main-green);
    left: -10px;
    top: -2px;
}
.heading-content h2{
        font-weight: 600;
    color: var(--text-blue);
    font-size: 38px;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 25px 0px 20px 0px;
}
.why-choose h3{
    color: var(--main-blue);
    font-weight: 600;
    font-size: 20px;
}
.why-content{
position: relative;
    padding: 15px;
}

.why-content::after{
     content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 4px solid #fa8703;
    border-width: 4px 0px 0px 5px;
    top: 0;
    left: -10px;
}
.heading-content{
    padding: 15px;
    position: relative;
}

.heading-content::after{
   content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 4px solid #fa8703;
    border-width: 4px 0px 0px 5px;
    top: 0;
    left: -10px;
}
.Why-image img{
    width: 100%;
        border-bottom: 5px solid red;
    border-right: 5px solid red;
  
}
ul li {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 13px;
    list-style: none;
    text-decoration: none;
}
ul li i {
    display: block;
    width: 13px;
    height: 13px;
    color: var(--text-blue);
}




/* testimonal */
   .section-subheadline {
            text-transform: uppercase;
            letter-spacing: 1px;
            font-size: 0.85rem;
            color: var(--main-blue);
            font-weight: 600;
            margin-bottom: 5px;
        }

        .section-headline {
            color: var(--text-blue);
            font-weight: 700;
            font-size: 2.5rem;
            margin-bottom: 40px;
        }

        .testimonial-card {
            background-color: #f4f9f7; 
            border: none;
            border-radius: 12px;
            padding: 30px;
            height: 100%;
            transition: transform 0.2s;
        }

        .testimonial-text {
            color: #444;
            font-size: 0.95rem;
            line-height: 1.6;
            margin-bottom: 25px;
            font-style: normal;
        }

        .author-container {
            display: flex;
            align-items: center;
            margin-top: auto;
        }

        .author-img {
            width: 40px;
            height: 40px;
            background-color: #d1d9d7;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 15px;
        }

        .author-name {
            font-weight: 700;
            color: #333;
            font-size: 0.9rem;
        }
        .testimonal-part{
            background-color: #0027f929;
        }
/* testimonal */

/* CONTACT US */
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
      margin-bottom: 10px;
}
.contact-info-icon {
margin-bottom: 15px;
}
.contact-info-item {
  background: #62666a5e;
  padding: 30px 0px;
  min-height: 160px;
}
.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}  
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}  
.contact-page-form.contact-form textarea {
  height: 110px;
}
.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}
.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}
.contact-info-text p{margin-bottom:0px;}
.contact-info-text h2 {
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-info-text span {
  color: #999999;
  font-size: 16px;
  display: inline-block;
  width: 100%;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid var(--main-blue);
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid var(--main-blue);
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: var(--main-blue) none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#071c34;transition: all 0.4s ease-in-out 0s;border-color:#071c34}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}
.contact-page-form form {
    padding: 20px 15px 0;
}
.contact-page-sec{
    padding: 50px 0;
    background: url(../image/contact-bg.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
input{
    border: 1px solid var(--main-blue);
}

/* CONTACT US */



/* footer Part */
.footer-section{
      background:linear-gradient(135deg, #000000, #0036b3, #060606);
}

.footer-title{
    font-size:22px;
    font-weight:700;
    margin-bottom:25px;
    position:relative;
    padding-bottom:12px;
}

.footer-title::after{
    content:'';
    position:absolute;
    left:0;
    bottom:0;
    width:60px;
    height:3px;
    background:#fff;
    border-radius:50px;
}

.footer-text{
    color:#d8e5ff;
    line-height:1.9;
    font-size:15px;
}

.footer-links li{
    margin-bottom:12px;
}

.footer-links a{
    color:#d8e5ff;
    text-decoration:none;
    transition:.35s;
}

.footer-links a:hover{
    color:#fff;
    padding-left:8px;
}

.footer-contact p{
    color:#d8e5ff;
    /* line-height:1.8; */
    font-size:15px;
}
.footer-contact p a{
     color:#d8e5ff;
     text-decoration: none;
}
.footer-contact strong{
    color:#fff;
}

.footer-bottom{
   border-top:1px solid rgba(255,255,255,.15);
    padding:20px 0;
    color:#d8e5ff;
    font-size:14px;
    /* background-color: #000000; */
}

.footer-bottom strong{
    color:#fff;
}

@media(max-width:767px){

.footer-title{
    text-align:center;
}

.footer-title::after{
    left:50%;
    transform:translateX(-50%);
}

.footer-text,
.footer-links,
.footer-contact{
    text-align:center;
}

}

@media(max-width:991px){
.overlay{
    width: 70%;
}
.navbar-collapse{
    margin-top: 20px !important;
}

}


@media(max-width:768px){
.carousel-inner {
    margin-top: 158px !important;
}
.image-wrapper {
    top: -78px !important;
}
.valve-section{
    padding: 58px 0 !important; 
}
.footer-links li{
    display: block !important;
}
}


/* footer Part */


/* Tablet */
@media (max-width:992px){
    .mega-dropdown{
        width: 100%;
        grid-template-columns: repeat(2,1fr);
    }
}

/* Mobile */
@media (max-width:576px){
    .mega-dropdown{
        width: 100%;
        grid-template-columns: 1fr;

        max-height: 300px;  
        overflow-y: auto;   
        overflow-x: hidden;

        padding: 10px;
    }


    .mega-dropdown::-webkit-scrollbar{
        width: 6px;
    }

    .mega-dropdown::-webkit-scrollbar-track{
        background: #f1f1f1;
        border-radius: 20px;
    }

    .mega-dropdown::-webkit-scrollbar-thumb{
        background: #0d6efd;
        border-radius: 20px;
    }

    .mega-dropdown::-webkit-scrollbar-thumb:hover{
        background: #084298;
    }
}